.link__wrap__petit {
    text-align: center;
    background: #f2f8ff;
    padding: 10px 0;
    font-size: 19px;
}

.link__wrap__petit a {
    position: relative;
}

.link__wrap__petit a::after {
    content: "";
    display: block;
    width: .5em;
    height: .5em;
    border-top: solid 2px #015db2;
    border-right: solid 2px #015db2;
    transform: rotate(45deg);
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: -25px;
}

@media screen and (max-width: 768px) {
    .link__wrap__petit {
        margin-top: 20px;
        font-size: 15px;
    }
}

.attention_block {
    background: #f1f1f1;
    padding: .5em 1em;
    margin: 40px auto 80px;
    border-radius: 3px;
    max-width: 900px
}

.attention_block li {
    display: flex;
}

@media screen and (max-width: 768px) {
    .attention_block {
        display: block;
        padding: .5em;
        margin: 30px 10px 45px;
    }

    .attention_block li {
        display: block;
        margin-bottom: 10px;
    }
}


.petitplus .featureSection01 {
    padding: 15px 0;
}

.petitplus .featureSection01 .m_headtype03 {
    font-size: 16px;
}

@media screen and (max-width: 768px) {
    .petitplus .featureSection01 {
        padding: 25px 0;
    }

    .petitplus .featureSection01 .m_headtype03 {
        font-size: 15px;
        line-height: 1.6em;
    }
}

.petitplus .featureSection01 .m_headtype01 {
    color: #003e81;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .petitplus .featureSection01 .m_headtype01 {
        font-weight: bold;
        text-align: center !important;
        border-bottom: none !important;
        margin: 0 auto !important;
        padding: 0 !important;
    }
}

.petitplus .manufacturingSection_ttl .manufacturingSection_ttl_num {
    background: #003e81 !important;
}


.petitplus .featureSection01 .list01 {
    margin: 40px auto 0 !important;
}

@media screen and (max-width: 768px) {
    .petitplus .featureSection01 .list01 {
        margin-top: 35px !important;
    }
}

.petitplus .featureSection01 .list01 dt {
    background: #003e81 !important;
}

.petitplus .featureSection01 .list01 dd.m_txttype01 sub {
    vertical-align: sub;
    font-size: 60%;
    position: relative;
    bottom: .35em;
}

.petitplus .petitplus__feature {
    background: #f8f9f9;
    padding: 40px 0;
}

.petitplus .petitplus__feature__inner {
    width: 900px;
    margin: 0 auto;
}

@media screen and (max-width: 768px) {
    .petitplus .petitplus__feature__inner {
        width: 86%;
    }
}



.tab .petitplus .petitSection02 {
    padding: 100px 0 20px;
}

.tab .petitplus .petitSection02 .m_headtype01 {
    color: #003e81;
    text-align: center;
    margin-bottom: 40px;
}

.tab .petitplus .petitSection02 .colum {
    display: flex;
    flex-flow: row-reverse;
    justify-content: space-between;
}

@media screen and (min-width: 769px) {
    .tab .petitplus .petitSection02 .colum .col.w40 {
        width: 40%;
    }

    .tab .petitplus .petitSection02 .colum .col.w60 {
        width: 60%;
    }
}

.tab .petitplus .petitSection02 .colum .img01 {
    text-align: right;
}

.tab .petitplus .petitSection02 .seibun .ttl {
    margin-bottom: 15px;
    font-size: 20px;
    color: rgb(37, 48, 55);
    font-weight: bold;
    line-height: 1.2;
}

.tab .petitplus .petitSection02 .seibun .ttl__s {
    font-size: 17px;
}

.tab .petitplus .petitSection02 .seibun .ttl__s span {
    font-size: 17px;
    color: #898989;
}

.tab .petitplus .petitSection02 .seibun .ttl span {
    color: #003e81;
    display: inline-block;
    margin-left: 0.5em;
    font-size: 1.2em;
}

.tab .petitplus .petitSection02 .seibun .m_txttype02 {
    margin-bottom: 30px;
}

.tab .petitplus .petitSection02 .seibun .m_txttype02 span {
    color: #003e81;
    font-weight: bold;
}

.tab .petitplus .petitSection02 .seibun .ttl.zinc {
    display: inline-block;
    padding: 5px 5px 5px 20px;
    background: #003e81;
    color: #fff;
    border-radius: 50px;
}

.tab .petitplus .petitSection02 .seibun .m_txttype02.zinc {
    font-size: 17px;
    line-height: 2em;
}



@media screen and (max-width: 768px) {
    .tab .petitplus .petitSection02 {
        padding: 60px 0 20px;
    }

    .tab .petitplus .petitSection02 .row {
        margin: 0 auto;
        width: 86%;
    }

    .tab .petitplus .petitSection02 .m_headtype01 {
        margin-bottom: 35px;
        font-weight: bold;
    }

    .tab .petitplus .petitSection02 .colum {
        flex-flow: column;
    }

    .tab .petitplus .petitSection02 .colum .img01 {
        text-align: center;
    }

    .tab .petitplus .petitSection02 .colum .img01 img {
        width: 70%;
    }

    .tab .petitplus .petitSection02 .seibun {
        margin-top: 40px;
    }

    .tab .petitplus .petitSection02 .seibun .ttl.zinc {
        font-size: 20px;
    }

    .tab .petitplus .petitSection02 .seibun .m_txttype02.zinc {
        font-size: 16px;
        line-height: 1.8em;
    }
}





.tab .petitplus .petitSection04 {
    background: url(/eql/tab/products/images/petit_bg.jpg) no-repeat center left;
    background-size: cover;
}

.tab .petitplus .petitSection04 .colum {
    display: flex;
    justify-content: center;
    width: 100%;
}

.tab .petitplus .petitSection04 .colum .col {
    width: 50%;
}

.tab .petitplus .petitSection04 .colum .col a {
    position: relative;
    display: block;
    padding: 50px 30px;
    width: 100%;
}

.tab .petitplus .petitSection04 .colum .col a .txt {
    margin-top: 25px;
    font-size: 18px;
    color: rgba(37, 48, 55, 0.8);
    line-height: 1.5;
    text-align: left;
}

.tab .petitplus .petitSection04 .colum .col a figure {
    display: block;
    position: relative;
    z-index: 1;
}

.tab .petitplus .petitSection04 .colum .col a .m_headtype03 {
    color: #253037;
}

.tab .petitplus .petitSection04 .colum .col a:hover {
    text-decoration: none;
}

.tab .petitplus .petitSection04 .colum .col a:hover .m_headtype03 {
    color: #003e81;
}

@media screen and (min-width: 769px) {
    .tab .petitplus .petitSection04 {
        margin-bottom: 60px;
    }

    .tab .petitplus .petitSection04 .colum .col:first-of-type a {
        background: url(/eql/tab/images/box_img_01_pc2.png) no-repeat;
        background-position: 0 0;
    }

    .tab .petitplus .petitSection04 .colum .col:first-of-type a::after {
        position: absolute;
        content: "";
        background: url(/eql/tab/images/box_img_01_pc2.png) no-repeat;
        background-position: 0 -280px;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0;
    }

    .tab .petitplus .petitSection04 .colum .col:first-of-type a:hover::after {
        transition: opacity 1s ease-out;
        opacity: 1;
    }

    .tab .petitplus .petitSection04 .colum .col:nth-of-type(2) a {
        background: url(/eql/tab/images/box_img_03_pc.png) no-repeat;
        background-position: 0 0;
    }

    .tab .petitplus .petitSection04 .colum .col:nth-of-type(2) a::after {
        position: absolute;
        content: "";
        background: url(/eql/tab/images/box_img_03_pc.png) no-repeat;
        background-position: 0 -250px;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0;
    }

    .tab .petitplus .petitSection04 .colum .col:nth-of-type(2) a:hover::after {
        transition: opacity 1s ease-out;
        opacity: 1;
    }

    .tab .petitplus .petitSection04 .colum .col:last-of-type a {
        background: url(/eql/tab/images/box_img_03_pc2.png) no-repeat;
        background-position: 0 0;
    }

    .tab .petitplus .petitSection04 .colum .col:last-of-type a::after {
        position: absolute;
        content: "";
        background: url(/eql/tab/images/box_img_03_pc2.png) no-repeat;
        background-position: 0 -270px;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0;
    }
}

@media screen and (max-width: 768px) {
    .tab .petitplus .petitSection04 {
        background: url(/eql/tab/products/images/petit_bg.jpg) no-repeat center bottom;
        background-size: 600%;
        background-position: -300px -280px;
    }

    .tab .petitplus .petitSection04 .row {
        margin: 0 auto;
        width: 86%;
    }

    .tab .petitplus .petitSection04 .colum {
        display: block;
    }

    .tab .petitplus .petitSection04 .colum .col {
        display: block;
        margin: 0 0 20px;
        width: 100%;
        height: auto;
    }

    .tab .petitplus .petitSection04 .colum .col a {
        position: relative;
        padding: 35px 30px;
        display: block;
        box-sizing: border-box;
        text-decoration: none !important;
    }

    .tab .petitplus .petitSection04 .colum .col:first-of-type a {
        background: url(/eql/tab/images/box_img_03_sp.png) no-repeat;
        background-size: 100% 100%;
        padding: 35px 20px;
    }

    .tab .petitplus .petitSection04 .colum .col a:hover {
        background-position: top center;
    }

    .tab .petitplus .petitSection04 .colum .col a::after {
        font-family: "icomoon" !important;
        content: "\e907" !important;
        padding-left: 10px;
        font-size: 15px;
        color: rgb(37, 48, 55);
        position: absolute;
        display: block;
        margin: 0 auto;
        top: 50%;
        right: 1rem;
    }

    .tab .petitplus .petitSection04 .colum .col a .m_headtype03 {
        color: #003e81;
        text-align: center;
    }

    .tab .petitplus .petitSection04 .colum .col a .txt {
        margin-top: 20px;
        font-size: 15px;
        color: rgba(37, 48, 55, 0.8);
        line-height: 1.5;
        text-align: left;
    }

    .tab .petitplus .petitSection04 .colum .col .spShow {
        display: inline;
    }
}



.tab .petitplus .petitSection03 .container .colum {
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
}

.tab .petitplus .petitSection03 .m_headtype01 {
    color: #003e81;
    text-align: center;
    margin-bottom: 40px;
}

.tab .petitplus .petitSection03 .container .colum .col {
    text-align: center;
}

.tab .petitplus .petitSection03 .container .colum .col img {
    width: 60%;
    margin: 0 auto;
    margin-bottom: 10px;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .tab .petitplus .petitSection03 .container .colum {
        gap: 20px;
    }

    .tab .petitplus .petitSection03 .m_headtype01 {
        margin-bottom: 35px;
        font-weight: bold;
    }

    .tab .petitplus .petitSection03 .container .colum .col {
        width: 100%;
    }
}